export const environment = {
  production: true,
  BASE_URL: "https://udohaiku.com/api"
};

let setPath = () => {
  console.log("-----------------------------");
  console.log(`PRODUCTION: ${environment.production}`);
  console.log(`BASE URL IS: ${environment.BASE_URL}`);
  console.log("-----------------------------");
};
setPath();
